/*
File:		IE7.CSS
Project:	P2P
Author:		Ken Harris
Creation:	20 AUG 2009
Copyright:	Lighthouse Information Systems, Inc.
CVS Version: $Id: ie7.css,v 1.6 2009/09/17 17:20:40 kharris Exp $
*/
div#tbsearch {
	margin-top: -66px;
}
div#onlineentriesmenu {
	background-color: #FFF;
	padding: 0;
	padding-top: 8px;;
	max-height: 26px;
}
div#publicmenus {
	margin-top: 7px;
}
div#publicmenus ul {
	margin-top: -1px;
}
div#publicmenus ul li a.pubfst {
	padding: 9px 12px 26px 12px;
	margin-right: -3px;
}
div#publicmenus ul li a.pubfst:hover {
	padding: 9px 12px 26px 12px;
	margin-right: -3px;
}
div#publicmenus ul li a.pubmnu {
	padding: 9px 16px 8px 16px;
	margin-right: -3px;
}
div#publicmenus ul li a.pubmnu:hover {
	padding: 9px 16px 8px 16px;
	margin-right: -3px;
}
div#publicmenus ul li a.publst {
	padding: 9px 17px 9px 17px;
	margin-right: -3px;
}
div#publicmenus ul li a.publst:hover {
	padding: 9px 17px 9px 17px;
	margin-right: -3px;
}
div#membermenus ul {
	max-width: 510px;
}
div#mbrlogin p {
	margin-top: 6px;
}
div#mbrlogin form input.image {
 vertical-align: top;
 margin-top: 2px;
}
div#membermenus ul {
	padding-top: 6px;
}
div#membermenus ul li a.mbrlst {
	padding: 5px 7px 0px 7px;
	margin: 0; 
}
div#membermenus ul li a.mbrlst:hover {
	padding: 5px 7px 0px 7px;
}
div#stallionsbox div#onlinestallions div#onlineimgs {
	margin-left: 4px;
	text-align: left;
}
div#videosbox p {
	clear: both;
	margin-left: 4px;
	width: 218px;
}
div.resgold {
	margin: 0
}
span.resultscomments {
	margin-top: -16px;
}
table.entries2 {
	margin-top: -54px;
	width: 440px;
	margin-right: 10px;
}
div.ent2div {
 margin-top: 0;
 width: 100%;
 }
div.ent2div table#entrieslisting {
	padding-top: 0;
	margin-top: -10px;
	width: 790px
}
.entopttop {
	background-position: center ;
}
div#pagecontent {
	margin-top: -8px ;
}
